CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
24251 CVE-2002-2421 20 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
acWEB 1.14 allows remote attackers to cause a denial of service (crash) via an HTTP request for a MS-DOS device name such as COM2.
24252 CVE-2002-2420 20 Exec Code 2002-12-31 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
site_searcher.cgi in Super Site Searcher allows remote attackers to execute arbitrary commands via shell metacharacters in the page parameter.
24253 CVE-2002-2419 189 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
Direct connect text client (DCTC) client 0.83.3 allows remote attackers to cause a denial of service (crash) via a string ending with a NULL byte character.
24254 CVE-2002-2408 Bypass 2002-12-31 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Gordano Messaging Server (GMS) Mail 8 (a.k.a. NTMail) only filters email messages for the first recipient, which allows remote attackers to bypass JUCE filters by sending a message to more than one user on the GMS server.
24255 CVE-2002-2396 119 Exec Code Overflow 2002-12-31 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in Advanced TFTP (atftp) 0.5 and 0.6, if installed setuid or setgid, may allow local users to execute arbitrary code via a long argument to the -g option.
24256 CVE-2002-2391 89 Exec Code Sql 2002-12-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in index.php of WebChat 1.5 included in XOOPS 1.0 allows remote attackers to execute arbitrary SQL commands via the roomid parameter.
24257 CVE-2002-2385 119 DoS Exec Code Overflow 2002-12-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in hotfoon4.exe in Hotfoon 4.0 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a URL containing a long voice phone number.
24258 CVE-2002-2383 89 Exec Code Sql 2002-12-31 2017-07-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in f2html.pl 0.1 through 0.4 allows remote attackers to execute arbitrary SQL commands via file names.
24259 CVE-2002-2382 59 +Priv 2002-12-31 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
cvsupd.sh in CVSup 1.2 allows local users to overwrite arbitrary files and gain privileges via a symlink attack on /var/tmp/cvsupd.out.
24260 CVE-2002-2381 119 DoS Exec Code Overflow 2002-12-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Multiple buffer overflows in (1) tetrinet_inmessage, (2) speclist_add and (3) config-getthemeinfo of GTetrinet 0.4.3 and earlier allow remote attackers to casue a denial of service and possibly execute arbitrary code.
24261 CVE-2002-2379 310 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
** DISPUTED ** Cisco AS5350 IOS 12.2(11)T with access control lists (ACLs) applied and possibly with ssh running allows remote attackers to cause a denial of service (crash) via a port scan, possibly due to an ssh bug. NOTE: this issue could not be reproduced by the vendor.
24262 CVE-2002-2373 16 2002-12-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
The default configuration of the TCP/IP printer configuration utility in Apple LaserWriter 12/640 PS printer contains a blank Telnet password, which allows remote attackers to gain access.
24263 CVE-2002-2371 20 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
Linksys WET11 firmware 1.31 and 1.32 allows remote attackers to cause a denial of service (crash) via a packet containing the device's hardware address as the source MAC address in the DLC header.
24264 CVE-2002-2367 119 DoS Exec Code Overflow 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
Off-by-one buffer overflow in NEC SOCKS5 1.0 r11 and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary code via a long hostname.
24265 CVE-2002-2363 264 +Priv 2002-12-31 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
VJE.VJE-RUN in HP-UX 11.00 adds bin to /etc/PATH, which could allow local users to gain privileges.
24266 CVE-2002-2355 255 +Info 2002-12-31 2008-09-05
7.1
None Remote Medium Not required Complete None None
Netgear FM114P firmware 1.3 wireless firewall, when configured to backup configuration information, stores DDNS (DynDNS) user name and password, MAC address filtering table and possibly other information in cleartext, which could allow local users to obtain sensitive information.
24267 CVE-2002-2354 20 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
Netgear FM114P firmware 1.3 wireless firewall allows remote attackers to cause a denial of service (crash or hang) via a large number of TCP connection requests.
24268 CVE-2002-2345 255 2002-12-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Oracle 9i Application Server 9.0.2 stores the web cache administrator interface password in plaintext, which allows remote attackers to gain access.
24269 CVE-2002-2329 20 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
ICQ client 2001b, 2002a and 2002b allows remote attackers to cause a denial of service (CPU consumption or crash) via a message with a large number of emoticons.
24270 CVE-2002-2328 20 DoS 2002-12-31 2019-04-30
7.1
None Remote Medium Not required None None Complete
Active Directory in Windows 2000, when supporting Kerberos V authentication and GSSAPI, allows remote attackers to cause a denial of service (hang) via an LDAP client that sets the page length to zero during a large request.
24271 CVE-2002-2325 20 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
The c-client library in Internet Message Access Protocol (IMAP) dated before 2002 RC2, as used by Pine 4.20 through 4.44, allows remote attackers to cause a denial of service (client crash) via a MIME-encoded email with Content-Type header containing an empty boundary field.
24272 CVE-2002-2324 264 2002-12-31 2008-09-05
7.2
None Local Low Not required Complete Complete Complete
The "System Restore" directory and subdirectories, and possibly other subdirectories in the "System Volume Information" directory on Windows XP Professional, have insecure access control list (ACL) permissions, which allows local users to access restricted files and modify registry settings.
24273 CVE-2002-2320 264 2002-12-31 2008-09-05
7.8
None Remote Low Not required None Complete None
MySimpleNews 1.0 allows remote attackers to delete arbitrary email messages via a direct request to vider.php3.
24274 CVE-2002-2319 94 2002-12-31 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Static code injection vulnerability in users.php in MySimpleNews allows remote attackers to inject arbitrary PHP code and HTML via the (1) LOGIN, (2) DATA, and (3) MESS parameters, which are inserted into news.php3.
24275 CVE-2002-2317 200 DoS +Info 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
Memory leak in the (1) httpd, (2) nntpd, and (3) vpn driver in VelociRaptor 1.0 allows remote attackers to cause a denial of service (memory consumption) via an unknown method.
24276 CVE-2002-2315 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
Cisco IOS 11.2.x and 12.0.x does not limit the size of its redirect table, which allows remote attackers to cause a denial of service (memory consumption) via spoofed ICMP redirect packets to the router.
24277 CVE-2002-2309 399 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
php.exe in PHP 3.0 through 4.2.2, when running on Apache, does not terminate properly, which allows remote attackers to cause a denial of service via a direct request without arguments.
24278 CVE-2002-2306 399 DoS 2002-12-31 2017-07-28
7.8
None Remote Low Not required None None Complete
Sharman Networks KaZaA Media Desktop 1.7.1 allows remote attackers to cause a denial of service (CPU consumption) by sending several large messages.
24279 CVE-2002-2305 89 Exec Code Sql 2002-12-31 2017-07-28
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in agentadmin.php in Immobilier allows remote attackers to execute arbitrary SQL commands via the (1) agentname or (2) agentpassword parameter.
24280 CVE-2002-2304 89 Exec Code Sql 2002-12-31 2017-07-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in admin/auth/checksession.php in MyPHPLinks 2.1.9 and 2.2.0 allows remote attackers to execute arbitrary SQL commands via the idsession parameter.
24281 CVE-2002-2303 310 2002-12-31 2017-07-28
7.8
None Remote Low Not required None Complete None
3D3.Com ShopFactory 5.8 uses client-side encryption and decryption for sensitive price data, which allows remote attackers to modify shopping cart prices by using the Javascript to decrypt the cookie that contains the data.
24282 CVE-2002-2300 119 DoS Overflow 2002-12-31 2017-07-28
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in ftpd 5.4 in 3Com NBX 4.0.17 or ftpd 5.4.2 in 3Com NBX 4.1.4 allows remote attackers to cause a denial of service (crash) via a long CEL command.
24283 CVE-2002-2295 119 DoS Exec Code Overflow 2002-12-31 2017-07-28
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in Pico Server (pServ) 2.0 beta 1 through beta 5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via (1) a 1024-byte TCP stream message, which triggers an off-by-one buffer overflow, or (2) a long method name in an HTTP request, (3) a long version number in an HTTP request, (4) a long User-Agent header, or (5) a long file path.
24284 CVE-2002-2291 119 DoS Overflow 2002-12-31 2017-07-28
7.8
None Remote Low Not required None None Complete
Calisto Internet Talker 0.04 and earlier allows remote attackers to cause a denial of service (hang) via a long request, possibly triggering a buffer overflow.
24285 CVE-2002-2287 94 Exec Code File Inclusion 2002-12-31 2017-07-28
7.5
None Remote Low Not required Partial Partial Partial
PHP remote file inclusion vulnerability in quick_reply.php for phpBB Advanced Quick Reply Hack 1.0.0 and 1.1.0 allows remote attackers to execute arbitrary PHP code via the phpbb_root_path parameter.
24286 CVE-2002-2277 89 Exec Code Sql 2002-12-31 2017-07-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in mod_search/index.php in PortailPHP 0.99 allows remote attackers to execute arbitrary SQL commands via the (1) $rech, (2) $BD_Tab_docs, (3) $BD_Tab_file, (4) $BD_Tab_liens, (5) $BD_Tab_faq, or (6) $chemin variables.
24287 CVE-2002-2272 119 DoS Overflow 2002-12-31 2017-07-28
7.8
None Remote Low Not required None None Complete
Tomcat 4.0 through 4.1.12, using mod_jk 1.2.1 module on Apache 1.3 through 1.3.27, allows remote attackers to cause a denial of service (desynchronized communications) via an HTTP GET request with a Transfer-Encoding chunked field with invalid values.
24288 CVE-2002-2267 2002-12-31 2017-07-28
7.2
Admin Local Low Not required Complete Complete Complete
bogopass in bogofilter 0.9.0.4 allows local users to overwrite arbitrary files via a symlink attack on the bogopass temporary file.
24289 CVE-2002-2261 264 Bypass 2002-12-31 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
Sendmail 8.9.0 through 8.12.6 allows remote attackers to bypass relaying restrictions enforced by the 'check_relay' function by spoofing a blank DNS hostname.
24290 CVE-2002-2259 119 Exec Code Overflow 2002-12-31 2017-07-28
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in the French documentation patch for Gnuplot 3.7 in SuSE Linux before 8.0 allows local users to execute arbitrary code as root via unknown attack vectors.
24291 CVE-2002-2252 89 Exec Code Sql 2002-12-31 2017-07-28
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in auth.inc.php in Thatware 0.5.0 and earlier allows remote attackers to execute arbitrary SQL commands via a base64-encoded user parameter.
24292 CVE-2002-2249 94 Exec Code File Inclusion 2002-12-31 2017-07-28
7.5
None Remote Low Not required Partial Partial Partial
PHP remote file inclusion vulnerability in News Evolution 2.0 allows remote attackers to execute arbitrary PHP commands via the neurl parameter to (1) backend.php, (2) screen.php, or (3) admin/modules/comment.php.
24293 CVE-2002-2239 20 DoS 2002-12-31 2017-07-28
7.8
None Remote Low Not required None None Complete
The Cisco Optical Service Module (OSM) for the Catalyst 6500 and 7600 series running Cisco IOS 12.1(8)E through 12.1(13.4)E allows remote attackers to cause a denial of service (hang) via a malformed packet.
24294 CVE-2002-2226 119 Exec Code Overflow 2002-12-31 2017-07-28
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in tftpd of TFTP32 2.21 and earlier allows remote attackers to execute arbitrary code via a long filename argument.
24295 CVE-2002-2219 2002-12-31 2017-07-28
7.5
User Remote Low Not required Partial Partial Partial
chetcpasswd.cgi in Pedro Lineu Orso chetcpasswd before 2.1 allows remote attackers to read the last line of the shadow file via a long user (userid) field.
24296 CVE-2002-2217 Exec Code File Inclusion 2002-12-31 2017-10-18
7.5
User Remote Low Not required Partial Partial Partial
Multiple PHP remote file inclusion vulnerabilities in Web Server Creator - Web Portal (WSC-WebPortal) 0.1 allow remote attackers to execute arbitrary PHP code via a URL in the (1) l parameter to customize.php or the (2) pg parameter to index.php.
24297 CVE-2002-2208 DoS 2002-12-31 2018-10-19
7.8
None Remote Low Not required None None Complete
Extended Interior Gateway Routing Protocol (EIGRP), as implemented in Cisco IOS 11.3 through 12.2 and other products, allows remote attackers to cause a denial of service (flood) by sending a large number of spoofed EIGRP neighbor announcements, which results in an ARP storm on the local network.
24298 CVE-2002-2206 DoS 2002-12-31 2008-09-05
7.8
None Remote Low Not required None None Complete
The POP3 proxy service (POPROXY.EXE) in Norton AntiVirus 2001 allows local users to cause a denial of service (CPU consumption and crash) via a long username with multiple /localhost entries.
24299 CVE-2002-2204 2002-12-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
The default --checksig setting in RPM Package Manager 4.0.4 checks that a package's signature is valid without listing who signed it, which can allow remote attackers to make it appear that a malicious package comes from a trusted source.
24300 CVE-2002-2200 2002-12-31 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
Benjamin Lefevre Dobermann FORUM 0.5 and earlier allows remote attackers to remotely include and execute malicious PHP files via the "subpath" variablein (1) entete.php, (2) enteteacceuil.php, (3) index.php, or (4) newtopic.php.
Total number of vulnerabilities : 26542   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 (This Page)487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.